Description: suppress system ldflags
 avoid -fPIC,Wl,as-needed flags
 .
 usbredir (0.3.1-2ubuntu7uk2) unstable; urgency=low
 .
   * change LFGLAGS
Author: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: http://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: <YYYY-MM-DD>

--- usbredir-0.3.1.orig/Make.rules
+++ usbredir-0.3.1/Make.rules
@@ -11,7 +11,7 @@ LIBUSB_LIBS='-L/usr/lib/*-linux-gnu -lus
 
 # These ones should not be overriden from the cmdline
 override CPPFLAGS = -I../usbredirparser -I../usbredirhost -DUSBREDIR_VERSION='"$(USBREDIR_VERSION)"' $(LIBUSB_CFLAGS)
-override LDFLAGS += -L../usbredirparser -L../usbredirhost $(LIBUSB_LIBS)
+override LDFLAGS  = -L../usbredirparser -L../usbredirhost $(LIBUSB_LIBS)
 
 # And last various rules
 %.o: %.c
